Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %verbatim-size-factor%

## Name

%verbatim-size-factor% -- Verbatim font scaling factor

## Synopsis

    %verbatim-size-factor%

## Description

When a monospace font is selected, the current font size is multiplied by the `%verbatim-size-factor%`. If `%verbatim-size-factor%` is `#f`, no scaling is performed (Well, that`s not precisely true. In` $verbatim-display$`environments, the font size is calculated with respect to the longest line in the display, if` %verbatim-size-factor%`is` #f').

## Source Code

    (define %verbatim-size-factor%
      ;; Verbatim font scaling factor
      0.9)

Prev | Home | Next
%ss-shift-factor% | Up | %bf-size%